Requirements to Run VCDCut Pro  

VCDCut Pro must be running on WIN 2000/XP (WIN9x does not support). You should install the following plug-ins/programs to play/compress video file.

If you install K-Lite Codec Pack, please check the following two plug-ins: Mainconcept/Mainconcept and Ogg Vorbis as shown in the chart below:

?

Adaptec ASPI:  

? Aspi_v470.exe

Driver used by the tool {DVD Copy}

K-Lite Codec Pack:  

 Klmcodec.exe

K-Lite Codec Pack will allow you to play all video and audio files by installing this plug-in set.

DirectX 9.0c End-User Runtime:  

 Dxwebsetup.exe

DirectX 9.0c End-User Runtime

Real Alternative:  

 Realalt146.exe

RM,RMVB Video Plug-ins?

Windows Media Encoder 9 Series:  

 WMEncoder.exe

WMEncoder.exe is the media encoder required by the tool {Video Broadcast}.

Jiao System, Ltd. (C), 97-2004